﻿@import url(./default_body.css);
@import url(./topFreearea_map.css);

/* body */
body
{
 	/* ※背景色・文字色は色別CSSで定義 */
}
a
{
	/* ※文字色は色別CSSで定義 */
}

h4
{
    font-weight:bold;
    display:inline;
}
/*:::::::::::::::::::::::::
 * 枠組 
 *::::::::::::::::::::::::*/
#struct
{
    margin-left:auto;
    margin-right:auto;
}
#container 
{
    margin:0px auto;
    font-size:90%;
    padding:0px;
}
#mainBlock
{
    width:1000px;
    margin:0px auto 0px auto;
    padding:20px 0px 0px;
}
#mainLeft
{
    float:left;
    width:740px;
    margin:0px auto;
}
#mainRight
{
    float:right;
    width:230px;
    margin:0px auto;
}

/*:::::::::::::::::::::::::
 * ヘッダー
 *::::::::::::::::::::::::*/
#mainHeader
{
    padding-top:0px;
}

#headerImg
{
    width:1000px;
    height:89px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
}

#headerImg img
{
    vertical-align:middle;
}

#headerMenu
{
    float:right;
    width:445px;
    text-align:center;
    margin:4px 0px;
    height:80px;
    padding:0px 15px;
    border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */ 
}
#headerMenu img 
{
    vertical-align:top;
}

#headerMenuL
{
    float:left;
    text-align:center;
    margin:0px 0px;
    padding:0px 0px;
    height:80px;
    border-right:1px dotted #ff8a00;
}

#headerMenuC
{
    float:left;
    margin:0px 0px 0px 5px;
    padding:15px 4px 0px 2px;
    height:69px;
    border-right:1px dotted #ff8a00;
}

#headerMenuR
{
    float:right;
    margin:15px 0px;
    padding:0px 0px;
}

.headMenuTtl
{
    font-size:14px;
    color:#333333;
    padding:6px 0px 0px 0px;
}
/* Foreign */

#foreign a
{
  background: rgba(0, 0, 0, 0) url("../images/top1/icon_foreign.png") no-repeat scroll 0 6px;
  padding:5px 0px 0px 28px;
  line-height:22px;
}


/* サイト背景色 */
#mainSiteColor 
{
    float: left;
    padding:3px 0px 0px 0px;
    border-left:solid 0px #CCCCCC;
    margin-left:0px;
}
#mainSiteColorSel 
{
    outline:none;
    float:left;
    font-size:14px
}
#mainSiteColorSel img 
{
    padding-right: 3px;
}

/* サイト内検索 */
#search
{
    float:left;
    margin:0px 10px 0px 0px;
}
.searchBox
{
    width:200px;
    height:18px;
    margin:12px 0px 0px 0px;
}
.searchBtn
{
    margin:11px 0px 0px 0px;
    padding:0px;
}

/* フォントサイズ */
#mainFontSize 
{
    float:left;
    margin-right:0px;
    padding:3px 0px 0px 0px;
}
#mainFontSizeSel
{
    outline:none;
    float:left;
    font-size:14px
}
#mainFontSizeSel img 
{
    padding-right: 3px;
}
.headerTopTtl
{
	height:29px;
	text-align:center;
}


/*:::::::::::::::::::::::::
 * 特集コンテンツ
 *::::::::::::::::::::::::*/
.flash
{
	width:740px; 
	height:280px;
	margin-bottom:5px;
	overflow:hidden;
}

/*:::::::::::::::::::::::::
 * 左メニュー
 *::::::::::::::::::::::::*/

/* 緊急情報 */
#kinkyuBlock {
    margin: 20px 0px 10px 0px;
    border: solid 2px #1A41AD;
}
#kinkyuTtl {
    background-image: url("../images/top1/icon_kinkyu.gif");
    background-position: 15px center;
    background-repeat: no-repeat;
    padding: 10px 10px 10px 45px;
    font-size: 1.1em;
}
#kinkyuTxt {
    min-height: 23px;
    margin: 0px;
    padding: 5px 5px 10px;
}
#kinkyuTxt #saigai {
    padding: 15px 10px;
    margin-bottom: 10px;
}
#kinkyuTxt .saigaittl {
    font-weight: bold;
    font-size: 1.3em;
    margin-bottom: 5px;
}
#kinkyuTxt .saigaittl span {
    font-weight: normal;
    font-size: 0.9em;
}
#kinkyuTxt #saigai + .kinkyuNaiyo {
    border-top: 1px dotted #999999;
    padding-top: 10px;
}
#kinkyuTxt .upddate {
    font-size: 0.9em;
}
#kinkyuTxt div.kinkyuL {
    min-width: 120px;
    float: left;
}
#kinkyuTxt div.kinkyuR {
    float: left;
    padding-left: 10px;
    width: 595px;
}
#kinkyuTxt div.kinkyuR p.kinkyuTtl {
    font-weight: bold;
    font-size: 1.1em;
    padding-bottom: 5px;
}
#kinkyuTxt div.kinkyuR div.honbun {
    padding-bottom: 10px;
}
#kinkyuTxt div.infoIchiran {
    margin-top: 5px;
}

/* 緊急情報RSS表示 */
#rssKinkyuReaderArea {
    border: 1px solid #B3B3B3;
    padding: 5px 10px;
    margin-bottom: 10px;
    display: none;
    max-height: 230px;
    overflow-y: auto;
    position: relative;
}
#rssKinkyuReaderArea .rsstitle {
    font-size: 0.9em;
    position: absolute;
    top: 5px;
    right: 11.5em;
}
#rssKinkyuReaderArea .rsslist {
    margin-top: 1.3em;
}
#rssKinkyuReaderArea .rsslist ul li + li {
    border-top: 1px dotted #999999;
    margin-top: 5px;
    padding-top: 5px;
}
#rssKinkyuReaderArea .rsslist .article_title {
    font-weight: bold;
    font-size: 1.1em;
}
#rssKinkyuReaderArea .rssupdate {
    font-size: 0.9em;
    position: absolute;
    top: 5px;
    right: 10px;
}
#rssKinkyuLoading {
    border: none;
    text-align: center;
}

/* 新着情報 */
.info
{
    margin-bottom:10px;
}
#newTtlNavi
{
    border-bottom:solid 1px #FF8A00;
}
#newTtlTab p
{
    display:block;
    float:left;
    padding:11px 12px 6px;
    margin:3px 5px 0px 0px;
    text-decoration:none;
    font-size:1.1em;
    cursor:pointer;
}
/* 2017/01/17 アクセシビリティ対応 tabリンク設定*/
#newTtlTab p a {
    text-decoration:none;
    color:#333;
}

#newTtlTab p.selected
{
    font-weight:bold;
    padding:11px 12px 6px;
    margin-top:0px;
    border-top:solid 3px #FF8A00;
    border-left:solid 1px #cccccc;
    border-right:solid 1px #cccccc;
    cursor:default;

}
#newTtlTab p span
{
    padding:3px 0px 3px 40px;
}
#newTtlTab p span#tab1
{
    background-image:url("../images/top1/icon_tab01_b.gif");
    background-repeat:no-repeat;
    background-position:7px center;
}
#newTtlTab p span#tab2
{
    background-image:url("../images/top1/icon_tab02_b.gif");
    background-repeat:no-repeat;
    background-position:12px center;
}
#newTtlTab p span#tab3
{
    background-image:url("../images/top1/icon_tab03_b.gif");
    background-repeat:no-repeat;
    background-position:7px center;
}
#newTtlTab p span#tab4
{
    background-image:url("../images/top1/icon_tab04_b.png");
    background-repeat:no-repeat;
    background-position:5px center;
}
#newTtlTab p.selected span#tab1
{
    background-image:url("../images/top1/icon_tab01_a.gif");
}
#newTtlTab p.selected span#tab2
{
    background-image:url("../images/top1/icon_tab02_a.gif");
}
#newTtlTab p.selected span#tab3
{
    background-image:url("../images/top1/icon_tab03_a.gif");
}
#newTtlTab p.selected span#tab4
{
    background-image:url("../images/top1/icon_tab04_a.png");
}
#newTtlTab p #rss
{
    text-decoration:none;
    padding:2px 5px;
    font-weight:bold;
    font-size:0.9em;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin-left:5px;
}
/* 2017/01/17 アクセシビリティ対応 rss視認性*/
#newTtlTab p #rss:focus
{
    border:1px dashed #000;
}


.info01
{
    border-left:solid 1px #CACACA;
    border-right:solid 1px #CACACA;
    border-bottom:solid 1px #CACACA;
    padding:3px 0px 7px 3px;
    margin:0px 0px 10px 0px;
}
.info ul
{
    padding:7px 0px;
}
.info ul#important
{
    border-bottom:dotted 1px #999999;
}
.listInfo ul li
{
    line-height:130%;
    padding:5px;
}
.listInfo ul li.lastKiji
{
    border-bottom:dotted 1px #DDDDDD;
}
.info p.koushinDay
{
	width:auto;
	float:left;
	min-width:130px;
    font-size:0.9em;
    text-indent: 1em;
}
.info p.eventDate
{
	width:auto;
	float:left;
	min-width:100px;
    font-size:0.9em;
    text-indent: 1em;
    margin-right:5px;
}
div.newTtl
{
    float:left;
    width:580px;
}
.infoIchiran
{
    padding:3px 7px 3px 25px;
    float:right;
    margin-right:5px;
    background-image:url("../images/top1/ya_ichiran.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
.listLink
{
	width:530px;
	text-align:right
}
.listInfo
{
    padding:5px 3px 0px 2px;
    font-size:1em;
}
span.newdspmark
{
    margin-right:4px;
}
span.newdspmark img
{
    margin-right:3px;
}
.listInfo div.title
{
    width:325px;
    float:left;
}
p.nodata
{
    text-align:left;
    margin:10px 0px 10px 15px;
}

/* まちの話題 */
#wadai
{
    width:472px;
    float:left;
}
.leftBox
{
    border-left:solid 1px #CACACA;
    border-right:solid 1px #CACACA;
    border-bottom:solid 1px #CACACA;
    border-top:solid 3px #FF8A00;
    margin-bottom:10px;
}
#wadai .boxTtl
{
    background-image:url("../images/top1/icon_wadai.gif");
    background-repeat:no-repeat;
    background-position:15px center;
    padding:10px 0px 10px 45px;
}
.boxTtl
{
    font-size:1.1em;
}
.leftBox .naiyo
{
    padding:0px 10px 10px; 
}
#wadai .naiyo .img
{
    width:215px;
    float:left;
    margin-right:10px;
    border:solid 1px #CCCCCC;
    text-align:center;
}
#wadai .naiyo .img img
{
    vertical-align:middle;
}
#wadai .naiyo .wadaiNaiyo
{
    float:left;
    width:220px;
}
#wadai .d_title
{
    font-weight:bold;
    font-size:1.1em;
    padding-bottom:5px;
}
#wadai .gaiyou
{
    padding-bottom:5px;
}
#wadai .koushinDay
{
    font-size:0.9em;
}

/* 広報やつしろ */
#koho
{
    width:258px;
    float:right;
    padding-top:15px;
}
#koho .boxTtl
{
    padding-bottom:10px;
}
#koho .img
{
    float:left;
    width:125px;
    margin-right:10px;
    border:solid 1px #CCCCCC;
    text-align:center;
}
#koho .img img
{
    vertical-align:middle;
}
#koho .kijiTtk
{
    float: left;
	width: 100px;
	margin: 0px;
    font-size:0.9em;
    padding-bottom:10px;
}

/* 探す・調べる */
#searchMenu
{
    border:solid 3px #FF8A00;
    margin-bottom:20px;
}
#searchMainTtl
{
    margin:0px;
    background-image:url("../images/top1/icon_search.gif");
    background-repeat:no-repeat;
    background-position:15px center;
    padding:15px 10px 15px 55px;
}
#searchMainTtl h4
{
    font-size:1.3em;
    float:left;
    margin:7px 20px 0px 0px;
}
#searchMainTtl #search2
{
    float:left;
    margin-top:5px;
}
.searchBox2
{
    width:250px;
    margin:0px;
    padding:5px;
}
.searchBtn2
{
    margin:0px;
    border:solid 1px #555555;
    padding:4px 7px;
}
#qa
{
    float:right;
    border:solid 3px #FF8A00;
    border-radius:3px;
    -webkit-border-radius:3px;  
    -moz-border-radius:3px;
    background-image:url("../images/top1/icon_shitsumon.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#qa a
{
    display:block;
    padding:5px 45px 5px 40px;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:95% center;
}
#searchNaiyo
{
    padding:15px;
}
#searchMenu .title
{
    font-weight:bold;
    font-size:1.1em;
    padding:3px 0px 3px 5px;
    margin-bottom:10px;
    background:url("../images/top1/ttl_line.gif") no-repeat 0px bottom;
    position:relative;
}
.bunrui
{
    float:left;
    width:25%;
    height:61px;
}
.bunrui a
{
    padding:10px 15px 10px 45px;
    display:block;
    margin-bottom:15px;
}
#bun01{background:url("../images/top1/bunrui01.gif") no-repeat 10px 10px;}
#bun02{background:url("../images/top1/bunrui02.gif") no-repeat 10px 10px;}
#bun03{background:url("../images/top1/bunrui03.gif") no-repeat 10px 10px;}
#bun04{background:url("../images/top1/bunrui04.gif") no-repeat 13px 7px;}
#bun05{background:url("../images/top1/bunrui05.gif") no-repeat 10px 10px;}
#bun06{background:url("../images/top1/bunrui06.gif") no-repeat 10px 10px;}
#bun07{background:url("../images/top1/bunrui07.gif") no-repeat 10px 10px;}
#bun08{background:url("../images/top1/bunrui08.gif") no-repeat 10px 10px;}
#bun09{background:url("../images/top1/bunrui09.gif") no-repeat 10px 10px;}
#bun10{background:url("../images/top1/bunrui10.gif") no-repeat 10px 10px;}
#bun11{background:url("../images/top1/bunrui11.gif") no-repeat 10px 10px;}
#bun12{background:url("../images/top1/bunrui12.gif") no-repeat 10px 10px;}
#bun01 a{padding:0px 15px 0px 45px;}
#bun07 a{padding:0px 15px 0px 45px;}

/* ライフイベントから探す */
.life
{
    float:left;
    width:12.5%;
    text-align:center;
    font-size:0.9em;
}
.life a
{
    display:block;
    padding:65px 0px 0px 0px;
    margin-bottom:5px;
}
#life01{background:url("../images/top1/life01.gif") no-repeat center 10px;}
#life02{background:url("../images/top1/life02.gif") no-repeat center 10px;}
#life03{background:url("../images/top1/life03.gif") no-repeat center 10px;}
#life04{background:url("../images/top1/life04.gif") no-repeat center 10px;}
#life05{background:url("../images/top1/life05.gif") no-repeat center 10px;}
#life06{background:url("../images/top1/life06.gif") no-repeat center 10px;}
#life07{background:url("../images/top1/life07.gif") no-repeat center 10px;}
#life08{background:url("../images/top1/life08.gif") no-repeat center 10px;}

/* オレンジボタンメニュー */
.orangeBtn
{
    float:left;
    width:165px;
    margin:30px 10px 0px 0px;
    text-align:center;
    background-repeat:no-repeat;
    background-position:95% 32px;
    border:1px solid #CACACA;
}
.orangeBtn a
{
    display:block;
    padding:65px 10px 10px 10px;
    text-decoration:none;
    border-radius:3px;
    -webkit-border-radius:3px;  
    -moz-border-radius:3px;
    background-repeat:no-repeat;
    background-position:center 10px;
}
.orangeBtn a p
{
    padding:3px;
}
#btn01 a
{
    background-image:url("../images/top1/icon_btn01.gif");
}
#btn02 a
{
    background-image:url("../images/top1/icon_btn02.gif");
}
#btn03 a
{
    background-image:url("../images/top1/icon_btn03.gif");
}
#btn04 a
{
    background-image:url("../images/top1/icon_btn04.gif");
}
#btn04
{
    margin-right:0px;
}


/*:::::::::::::::::::::::::
 * 右メニュー
 *::::::::::::::::::::::::*/

/* 画像ボタン */
.imgBtn
{
    margin-bottom:7px;
}
.imgBtn img
{
    vertical-align:bottom;
}

/* 防災・緊急情報 */
/* 八代市公式Facebook */
.textbousai
{
    margin-bottom:7px;
    font-size:1.1em;
    background-position:10px center;
}
.textbousai a
{
    display:block;
    text-decoration:none;
    padding:16px 9px 16px 40px;
}
#bousai
{
}


/* 市議会 */
#gikaiArea
{
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    margin:0px 0px 10px 0px;
    padding:0px;
}


#gikai
{
    margin-bottom:0px;
    border-top:solid 3px #8C1028;
    background-image:url("../images/top1/icon_gikai.jpg");
    background-repeat:no-repeat;
    background-position:98% center;
}

#gikai a
{
    display:block;
    padding:15px 65px 15px  15px;
    font-weight:bold;
    font-size:1.1em;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:15px center;
}

/* RSS表示 */
#rssReaderArea
{
    margin:0px;
    padding:0px 8px;
    border-top:1px solid #cccccc;
}

#rssReaderArea .rsslist
{
    font-size:0.9em;
    margin:4px auto;
}

#rssReaderArea .rssupdate
{
    font-size:0.9em;
    text-align:right;
    margin-bottom:5px;
}

#rssloading
{
    border:none 0px;
    text-align:center;
}

/* 子サイトバナー */
.childSite
{
    margin-bottom:7px;
    background-repeat:no-repeat;
    background-position:98% center;
}
.childSite a
{
    display:block;
    padding:15px 65px 15px 15px;
    font-weight:bold;
    font-size:1.1em;
    text-decoration:none;
    background-repeat:no-repeat;
    background-position:15px center;
}
#kankou
{
    border-top:solid 1px #cccccc;
    border-right:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    border-left:solid 5px #0860A7;
    background-image:url("../images/top1/icon_kankou.jpg");
}
#bunka
{
    border-top:solid 1px #cccccc;
    border-right:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    border-left:solid 5px #2C8650;
    background-image:url("../images/top1/icon_bunka.jpg");
}
#kids
{
    border-top:solid 1px #cccccc;
    border-right:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    border-left:solid 5px #90DBE6;
    background-image:url("../images/top1/icon_kids.jpg");
}
#machi
{
    border-top:solid 1px #cccccc;
    border-right:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    border-left:solid 5px #FF2626;
    background-image:url("../images/top1/icon_wadai.jpg");
}

#uji
{
    border-top:solid 1px #cccccc;
    border-right:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    border-left:solid 5px #51ab6b;
    background-image:url("../images/top1/icon_iju.jpg");
}

#furusato
{
    border-top:solid 1px #cccccc;
    border-right:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    border-left:solid 5px #800080;
    background-image:url("../images/top1/icon_furusato.jpg");
}

/* テキストリンク */
.rigntBox
{
    border:solid 1px #cccccc;
    margin-bottom:7px;
}
.rigntBox .title
{
    border-bottom:solid 1px #cccccc;
    padding:10px 10px 10px 40px;
    font-weight:bold;
    font-size:1.1em;
}
.rigntBox .naiyo
{
    padding:5px;
}
.rigntBox .naiyo li
{
    background:url("../images/top1/ya_ichiran.gif") no-repeat 8px 10px;
    padding:1px 0px 1px 20px;
}
#r_menu01
{
    background-image:url("../images/top1/icon_right03.gif");
    background-repeat:no-repeat;
    background-position:10px 11px;
}
#r_menu02
{
    background-image:url("../images/top1/icon_right04.gif");
    background-repeat:no-repeat;
    background-position:12px 10px;
}
#r_menu03
{
    background-image:url("../images/top1/icon_right05.gif");
    background-repeat:no-repeat;
    background-position:10px center;
}
#r_menu04
{
    background-image:url("../images/top1/icon_right06.gif");
    background-repeat:no-repeat;
    background-position:8px center;
}
#r_menu05
{
    background-image:url("../images/top1/icon_right07.gif");
    background-repeat:no-repeat;
    background-position:8px 9px;
}


/* 八代市公式SNS */
.textBtn
{
    border:solid 1px #cccccc;
    margin-bottom:7px;
    font-size:1.1em;
    background-repeat:no-repeat;
    background-position:10px center;
}

.textBtn a
{
    display:block;
    text-decoration:none;
    padding:10px 5px 10px 50px;
}

#facebook
{
    background-image:url("../images/top1/icon_facebook.gif");
}

#twitter
{
    background-image:url("../images/top1/icon_twitter.gif");
}

#line
{
    background-image:url("../images/top1/icon_line.gif");
}

#youtube
{
    background-image:url("../images/top1/icon_youtube02.gif");
}


.textBtn02
{
    border:solid 1px #FF8A00;
    margin-bottom:7px;
    font-size:1.1em;
    background-repeat:no-repeat;
    background-position:0px center;
    font-weight:bold;
}

.textBtn02 a
{
    display:block;
    text-decoration:none;
    padding:12px 15px 12px 55px;
}

#eventCal
{
    background-image:url("../images/top1/icon_event.gif");
}

/* 市長への手紙 */
#tegami
{
    background-image:url("../images/top1/icon_mail.gif");
}

/* ひとのうごき */
#ugoki .title
{
    padding:10px;
}
#ugkTxt
{
    line-height:1.7em;
}
#ugkTxt span
{
    font-size:0.8em;
}
#ugkLink
{
    float:right;
    background:none;
}
#ugkTxt dl
{
    padding:0px 10px;
}
#ugkTxt dl dt
{
	clear: left;
	float:left;
	padding:0 0 0 16px;
	width:5em;
}
#ugkTxt dl dd
{
	float:left;
}
#ugkTxt .pop{background:url("../images/top1/icon_pop.gif") no-repeat 0 center;}
#ugkTxt .man{background:url("../images/top1/icon_man.gif") no-repeat 0 center;}
#ugkTxt .wman{background:url("../images/top1/icon_wman.gif") no-repeat 0 center;}
#ugkTxt .setai{background:url("../images/top1/icon_setai.gif") no-repeat 0 center;}

/* 関連リンク */
#kanren
{
    width:978px;
    margin:0px auto 10px;
    border:solid 1px #CCCCCC;
    padding:10px;
}
#kanren h4
{
    border-left:solid 5px #FF9700;
    padding:3px 0px 3px 10px;
}
#kanren .naiyo
{
    padding:15px 25px 5px 25px;
}
#kanren .naiyo a
{
    padding:0px 15px 0px 10px;
    background:url("../images/top1/ya_ichiran.gif") no-repeat 0px center;
}
/* バナー広告 */

.ban
{
    border: 1px solid #cccccc;
}

.r_menu
{
    margin-bottom: 7px;
}

.r_menu .banTitle
{
    font-size: 0.9em;
    height: 24px;
    line-height: 24px;
    text-align: center;
}

.r_menu .banImg
{
    height: 55px;
    padding:8px 10px 5px 35px;
    margin:0px auto;
    text-align: center;
}

#oneBanArea
{
    margin:0px auto;
    padding-left:5px;
}

#adinfoBox
{	
    width:998px;
    margin:0px auto 15px;
    border:solid 1px #CCCCCC;
}

#banArea
{
    margin:0px auto;
    padding:0px;
}
.bannaiyo
{
    padding:8px 10px 5px 30px;
    margin:0px auto;
}

#adinfo div#addinfoHeader
{
    margin:5px 0px 5px 0px;
    padding:5px 10px;
}

#addinfoHeader h4 {
    border-left: 5px solid #ff9700;
    margin: 0 auto 10px;
    padding:3px 30px 3px 10px;
}

/* 2017/01/17 アクセシビリティ対応 <div><p>→<ul><li>*/
p.imgBan,
li.imgBan
{
    float:left;
    margin:0px 5px 5px 5px;
}
/* 2017/01/17 アクセシビリティ対応 <div><p>→<ul><li>*/
p.textBan,
li.textBan
{
    border:solid 1px #CCCCCC;
    width:142px;
    height:42px;
    text-align:center;
    float:left;
    margin:0px 5px 5px 5px;
    display: table-cell;
    vertical-align: middle;
    padding:6px 1px 0px 1px;
    overflow:hidden;
    line-height:1.1em;
}
/* snsボタン */
.snsbutton
{
    float:left;
    margin: 25px auto 5px;
}
.snsbutton li
{
    z-index:101;
    float:left;
}

/* Navigation Skip */
/* 2017/01/17 アクセシビリティ対応 Navigation */
#Navigation ul,
.Navigation ul{
	margin: 0;
	padding: 0;
}
/* 2017/01/17 アクセシビリティ対応 Navigation */
#Navigation li,
.Navigation li{
	position: absolute; text-align: left; margin: 0; padding: 0; display: block;
}
/* 2017/01/17 アクセシビリティ対応 Navigation */
#Navigation a,
.Navigation a{
	padding: 5px;
	display: inline;
	z-index: 999;
	text-decoration: none;
	position: absolute; 
	width:300px;
	left: -1000em;
	top: 0;
	font-weight: bold;
	text-align:center;
	font-size:125%;
	/zoom:1;
}
/* 2017/01/17 アクセシビリティ対応 Navigation */
#Navigation a:focus,
#Navigation a:active,
.Navigation a:focus,
.Navigation a:active{
	position: absolute; 
	top: 30px;
	left: 250px;
	background:#fff !important;
	}

img.imgFromText
{
	max-height:126px !important;
	max-width:90px !important;
}

* html img.imgFromText
{
	height:126px !important;
	width:90px !important;
}

/* グローバルナビゲーション */
div#naviContainer
{
	width:100%;
    border-bottom:solid 1px #CCCCCC;
    padding:5px 0px;
}
div#naviArea
{
    position:relative;
    width:1000px;
    margin:0 auto;
    overflow:hidden;
}
div#naviArea a
{
    text-decoration:none;
    font-weight:bold;
}
div#naviArea ul#navi_list
{
    display:table;
    width:100%;
    text-align:center;
    border-collapse:collapse;
    box-sizing:border-box;
}
div#naviArea ul#navi_list li
{
    display:table-cell;
	vertical-align:middle;
    text-align:center;
    height:50px;
    font-size:1em;
    border-left:solid 1px #FF8A00;
    border-right:solid 1px #FF8A00;
}
div#naviArea ul#navi_list li:first-child, div#naviArea ul#navi_list li.navi_tab_last
{
    border:none;
}
div#naviArea ul#navi_list li div
{
    vertical-align:middle;
    padding:2px;
}
div#naviArea ul#navi_list li a
{
    display:block;
}
div#naviArea ul#navi_list li img
{
    display: inline-block;
    position: relative;
    margin:-1px auto 0;
    z-index:99;
    padding:0px 7px 0px 5px;
    vertical-align:-8px;
}
div#naviArea ul#navi_list li p
{
    display: inline-block;
    line-height:30px;
}
/* ホームのボタン */
div#naviArea ul#navi_list li#navi_tab_0 div
{
    vertical-align:middle;
}

div#popNaviArea
{
    display: block;
    position: relative;
    width: 1000px;
    /*margin:-1px auto 0;*/
    margin:0px auto;
    z-index:99999;
}

div#popNaviArea div.g_navi
{
	position:absolute;
    width:1000px;
    padding-top:10px;

}
div#popNaviArea div#g_navi_0
{
    border:none;
    padding:0px;
}

div#popNaviArea div.navi_child
{
    width:22%;
    display:inline-block;
    /display:inline;
	/zoom:1;
    vertical-align:top;
    padding-bottom:18px;
    padding-left:15px;
}
div#popNaviArea p.navi_child_name
{
    margin:0px 5px;
    padding:4px 2px;
    font-size:0.95em;
    font-weight:bold;
}
div#popNaviArea div.navi_child ul
{
    padding:0px 8px;
    margin-top:-5px;
}
div#popNaviArea div.navi_child li
{
    font-size:0.8em;
    line-height:1.3em;
    padding:0px 2px 0px 8px;
    margin-top:8px;
    background-image:url("../images/g_navi_ya03.gif");
    background-repeat:no-repeat;
    background-position:1px 0.5em;
}
div#popNaviArea div.navi_child li.exsistpic
{
    background-image:none;
}
div#popNaviArea div.navi_child img
{
    margin-right:3px;
}
div#popNaviArea div.navi_child a
{
    display:table-cell;
    vertical-align:middle;
}

div#popNaviArea div.navi_type_2
{
    width:auto;
    display:block;
}
div#popNaviArea div.navi_type_2 li
{
    display:inline-block;
    /display:inline;
	/zoom:1;
    width:23%;
    vertical-align:middle;
}

/* ページの先頭へ */
#pagetop 
{
    margin: 25px auto 5px;
    float:right;
}
#pagetop a 
{
    background: url("../images/arrow_up.gif") no-repeat left center;
    font-size: 0.8em;
    letter-spacing: 1px;
    padding-left: 15px;
    text-decoration: none;
}

/* フリーエリア用 */


#free01
{
    width:1000px;
    margin:0px auto;
    padding:0px;
}

.topSide
{
    width:210px;
    margin-top:10px;
}
.topSide img
{
    max-width:210px;
}
.topMain img
{
    max-width:480px;
}
h2.title 
{
    background: #b6cae3 url("../images/CssColorType/h2Ttl.gif") no-repeat 7px center;
    font-size: 1.2em;
    margin-bottom: 16px;
    padding: 0 0 4px 21px;
}
h3.title 
{
    background: url("../images/CssColorType/h3Ttl.gif") no-repeat 7px center;
    border-bottom: 1px dashed #b1b0af;
    font-size: 1.1em;
    line-height: 24px;
    margin-bottom: 16px;
    padding: 0 0 4px 21px;
}

/* 議会中継 */
#i-tyukeiArea {
    height: 80px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    vertical-align: middle;
    text-align: center;
    border: solid 1px #8B1129;
}
#i-tyukeiTitle {
    margin: 0px 0px 0px 0px;
    padding: 5px;
    font-size: 1.1em;
    line-height: 70px;
}
#i-tyukeiTitle img {
    vertical-align: middle;
    margin: 0px 10px;
}